View Issue Details

IDProjectCategoryView StatusLast Update
00311092.x IDE BugsGeneralPublic2020-01-13 17:18
ReporterScott DunbarAssigned ToDan 
PriorityLowSeverityD - MinorReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.2 
Target VersionFixed in Version2.2.3 
Summary0031109: General: Mac - Steam - Creating a desktop shortcut will not use the GMS2 logo and instead uses Steam's default logo
DescriptionIssue:
 On Mac using steam to create a desktop shortcut will result in the shortcut having the default Steam logo instead of the GMS2 logo
Steps To Reproduce1. log into steam on Mac
2. open library
3. select any version of GMS2 and click Create Desktop shortcut
4. observe that created shortcut does not use GMS2's logo
TagsNo tags attached.
2.x IDE Found In2.2.2.413
2.x Runtime Found In2.2.2.326
2.x IDE Verified In2.2.3.432
2.x Runtime Verified In2.2.3.341

Activities

Dan

2019-06-28 11:41

Adminstrator   ~0064306

Fixed a few mins ago, so creating shortcuts (any version of GMS2 on Mac) now uses the correct icons.

Dan

2019-07-02 09:47

Adminstrator   ~0064322

I fixed this last Friday afternoon.